## rust-cookie 0.16.0

=== debian/changelog ===
rust-cookie (0.16.0-1) unstable; urgency=medium

  * Team upload.
  * Package cookie 0.16.0 from crates.io using debcargo 2.5.0 (Closes: #984919, #1013098)
  * Drop old patches, no longer relavent/useful.
  * Set collapse_features = true
  * Disable aes-gcm/private/secure features as aes-gcm crate is not packaged in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 18 Jun 2022 18:44:41 +0000

rust-cookie (0.12.0-4) unstable; urgency=medium

  * Team upload.
  * Package cookie 0.12.0 from crates.io using debcargo 2.4.2

 -- Johannes Schilling <dario@deaktualisierung.org>  Wed, 08 Jan 2020 21:46:23 +0000

rust-cookie (0.12.0-3) unstable; urgency=medium

  * Team upload.
  * Package cookie 0.12.0 from crates.io using debcargo 2.2.10

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 13 Aug 2019 11:45:32 +0200

rust-cookie (0.12.0-2) unstable; urgency=medium

  * Team upload.
  * Package cookie 0.12.0 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:19:55 +0200

rust-cookie (0.12.0-1) unstable; urgency=medium

  * Team upload.
  * Package cookie 0.12.0 from crates.io using debcargo 2.2.10

  [ kpcyrd ]
  * Package cookie 0.11.0 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 May 2019 22:48:04 +0200
