=== debian/control ===
Source: rust-cookie
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-time-0.3+formatting-dev <!nocheck>,
 librust-time-0.3+macros-dev <!nocheck>,
 librust-time-0.3+parsing-dev <!nocheck>,
 librust-time-0.3+std-dev <!nocheck>,
 librust-version-check-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cookie]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cookie
Rules-Requires-Root: no

Package: librust-cookie-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.13+default-dev,
 librust-hkdf-0.12+default-dev,
 librust-hmac-0.12+default-dev,
 librust-percent-encoding-2+default-dev,
 librust-rand-0.8+default-dev,
 librust-sha2-0.10+default-dev,
 librust-subtle-2+default-dev (>= 2.3-~~),
 librust-time-0.3+formatting-dev,
 librust-time-0.3+macros-dev,
 librust-time-0.3+parsing-dev,
 librust-time-0.3+std-dev,
 librust-version-check-0.9+default-dev
Provides:
 librust-cookie+base64-dev (= ${binary:Version}),
 librust-cookie+default-dev (= ${binary:Version}),
 librust-cookie+hkdf-dev (= ${binary:Version}),
 librust-cookie+hmac-dev (= ${binary:Version}),
 librust-cookie+key-expansion-dev (= ${binary:Version}),
 librust-cookie+percent-encode-dev (= ${binary:Version}),
 librust-cookie+percent-encoding-dev (= ${binary:Version}),
 librust-cookie+rand-dev (= ${binary:Version}),
 librust-cookie+sha2-dev (= ${binary:Version}),
 librust-cookie+signed-dev (= ${binary:Version}),
 librust-cookie+subtle-dev (= ${binary:Version}),
 librust-cookie-0-dev (= ${binary:Version}),
 librust-cookie-0+base64-dev (= ${binary:Version}),
 librust-cookie-0+default-dev (= ${binary:Version}),
 librust-cookie-0+hkdf-dev (= ${binary:Version}),
 librust-cookie-0+hmac-dev (= ${binary:Version}),
 librust-cookie-0+key-expansion-dev (= ${binary:Version}),
 librust-cookie-0+percent-encode-dev (= ${binary:Version}),
 librust-cookie-0+percent-encoding-dev (= ${binary:Version}),
 librust-cookie-0+rand-dev (= ${binary:Version}),
 librust-cookie-0+sha2-dev (= ${binary:Version}),
 librust-cookie-0+signed-dev (= ${binary:Version}),
 librust-cookie-0+subtle-dev (= ${binary:Version}),
 librust-cookie-0.16-dev (= ${binary:Version}),
 librust-cookie-0.16+base64-dev (= ${binary:Version}),
 librust-cookie-0.16+default-dev (= ${binary:Version}),
 librust-cookie-0.16+hkdf-dev (= ${binary:Version}),
 librust-cookie-0.16+hmac-dev (= ${binary:Version}),
 librust-cookie-0.16+key-expansion-dev (= ${binary:Version}),
 librust-cookie-0.16+percent-encode-dev (= ${binary:Version}),
 librust-cookie-0.16+percent-encoding-dev (= ${binary:Version}),
 librust-cookie-0.16+rand-dev (= ${binary:Version}),
 librust-cookie-0.16+sha2-dev (= ${binary:Version}),
 librust-cookie-0.16+signed-dev (= ${binary:Version}),
 librust-cookie-0.16+subtle-dev (= ${binary:Version}),
 librust-cookie-0.16.0-dev (= ${binary:Version}),
 librust-cookie-0.16.0+base64-dev (= ${binary:Version}),
 librust-cookie-0.16.0+default-dev (= ${binary:Version}),
 librust-cookie-0.16.0+hkdf-dev (= ${binary:Version}),
 librust-cookie-0.16.0+hmac-dev (= ${binary:Version}),
 librust-cookie-0.16.0+key-expansion-dev (= ${binary:Version}),
 librust-cookie-0.16.0+percent-encode-dev (= ${binary:Version}),
 librust-cookie-0.16.0+percent-encoding-dev (= ${binary:Version}),
 librust-cookie-0.16.0+rand-dev (= ${binary:Version}),
 librust-cookie-0.16.0+sha2-dev (= ${binary:Version}),
 librust-cookie-0.16.0+signed-dev (= ${binary:Version}),
 librust-cookie-0.16.0+subtle-dev (= ${binary:Version})
Description: HTTP cookie parsing and cookie jar management - Rust source code
 Supports signed and private (encrypted, authenticated) jars.
 .
 This package contains the source for the Rust cookie crate, packaged by
 debcargo for use with cargo and dh-cargo.
