=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie 0.16.0 --all-targets --all-features
Features: test-name=rust-cookie:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie 0.16.0 --all-targets --no-default-features --features base64
Features: test-name=librust-cookie-dev:base64
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie 0.16.0 --all-targets 
Features: test-name=librust-cookie-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie 0.16.0 --all-targets --no-default-features --features hkdf
Features: test-name=librust-cookie-dev:hkdf
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie 0.16.0 --all-targets --no-default-features --features hmac
Features: test-name=librust-cookie-dev:hmac
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie 0.16.0 --all-targets --no-default-features --features key-expansion
Features: test-name=librust-cookie-dev:key-expansion
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie 0.16.0 --all-targets --no-default-features --features percent-encode
Features: test-name=librust-cookie-dev:percent-encode
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie 0.16.0 --all-targets --no-default-features --features percent-encoding
Features: test-name=librust-cookie-dev:percent-encoding
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie 0.16.0 --all-targets --no-default-features --features rand
Features: test-name=librust-cookie-dev:rand
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie 0.16.0 --all-targets --no-default-features --features sha2
Features: test-name=librust-cookie-dev:sha2
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie 0.16.0 --all-targets --no-default-features --features signed
Features: test-name=librust-cookie-dev:signed
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie 0.16.0 --all-targets --no-default-features --features subtle
Features: test-name=librust-cookie-dev:subtle
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie 0.16.0 --all-targets --no-default-features
