## rust-cookie 0.16.2

=== debian/changelog ===
rust-cookie (0.16.2-2) unstable; urgency=medium

  * Team upload.
  * Package cookie 0.16.2 from crates.io using debcargo 2.6.0
  * Add breaks on old versions of reqwest and ureq to help britney's autopkgtest
    scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 18 Jun 2023 00:34:38 +0000

rust-cookie (0.16.2-1) unstable; urgency=medium

  * Package cookie 0.16.2 from crates.io using debcargo 2.6.0

  [ Fabian Grünbichler ]
  * Team upload.
  * bump base64 dep to 0.21

 -- Peter Michael Green <plugwash@debian.org>  Thu, 15 Jun 2023 01:37:37 +0000
