=== debian/control ===
--- 
+++ 
@@ -10,13 +10,14 @@
  librust-time-0.3+macros-dev <!nocheck>,
  librust-time-0.3+parsing-dev <!nocheck>,
  librust-time-0.3+std-dev <!nocheck>,
- librust-version-check-0.9+default-dev <!nocheck>
+ librust-version-check-0.9+default-dev (>= 0.9.4-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cookie]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cookie
+X-Cargo-Crate: cookie
 Rules-Requires-Root: no
 
 Package: librust-cookie-dev
@@ -24,7 +25,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-base64-0.13+default-dev,
+ librust-base64-0.21+default-dev,
  librust-hkdf-0.12+default-dev,
  librust-hmac-0.12+default-dev,
  librust-percent-encoding-2+default-dev,
@@ -35,7 +36,7 @@
  librust-time-0.3+macros-dev,
  librust-time-0.3+parsing-dev,
  librust-time-0.3+std-dev,
- librust-version-check-0.9+default-dev
+ librust-version-check-0.9+default-dev (>= 0.9.4-~~)
 Provides:
  librust-cookie+base64-dev (= ${binary:Version}),
  librust-cookie+default-dev (= ${binary:Version}),
@@ -72,18 +73,19 @@
  librust-cookie-0.16+sha2-dev (= ${binary:Version}),
  librust-cookie-0.16+signed-dev (= ${binary:Version}),
  librust-cookie-0.16+subtle-dev (= ${binary:Version}),
- librust-cookie-0.16.0-dev (= ${binary:Version}),
- librust-cookie-0.16.0+base64-dev (= ${binary:Version}),
- librust-cookie-0.16.0+default-dev (= ${binary:Version}),
- librust-cookie-0.16.0+hkdf-dev (= ${binary:Version}),
- librust-cookie-0.16.0+hmac-dev (= ${binary:Version}),
- librust-cookie-0.16.0+key-expansion-dev (= ${binary:Version}),
- librust-cookie-0.16.0+percent-encode-dev (= ${binary:Version}),
- librust-cookie-0.16.0+percent-encoding-dev (= ${binary:Version}),
- librust-cookie-0.16.0+rand-dev (= ${binary:Version}),
- librust-cookie-0.16.0+sha2-dev (= ${binary:Version}),
- librust-cookie-0.16.0+signed-dev (= ${binary:Version}),
- librust-cookie-0.16.0+subtle-dev (= ${binary:Version})
+ librust-cookie-0.16.2-dev (= ${binary:Version}),
+ librust-cookie-0.16.2+base64-dev (= ${binary:Version}),
+ librust-cookie-0.16.2+default-dev (= ${binary:Version}),
+ librust-cookie-0.16.2+hkdf-dev (= ${binary:Version}),
+ librust-cookie-0.16.2+hmac-dev (= ${binary:Version}),
+ librust-cookie-0.16.2+key-expansion-dev (= ${binary:Version}),
+ librust-cookie-0.16.2+percent-encode-dev (= ${binary:Version}),
+ librust-cookie-0.16.2+percent-encoding-dev (= ${binary:Version}),
+ librust-cookie-0.16.2+rand-dev (= ${binary:Version}),
+ librust-cookie-0.16.2+sha2-dev (= ${binary:Version}),
+ librust-cookie-0.16.2+signed-dev (= ${binary:Version}),
+ librust-cookie-0.16.2+subtle-dev (= ${binary:Version})
+Breaks: librust-reqwest-dev (<= 0.11.13-1), librust-ureq-dev (<= 2.6.2-3)
 Description: HTTP cookie parsing and cookie jar management - Rust source code
  Supports signed and private (encrypted, authenticated) jars.
  .
