## rust-cookie 0.18.0

=== debian/changelog ===
rust-cookie (0.18.0-1) unstable; urgency=medium

  * Team upload.
  * Package cookie 0.18.0 from crates.io using debcargo 2.6.1
    Closes: #1053610, #1056674.
  * Enable "private", and "secure", Closes: #1053613.

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 07 Feb 2024 06:39:50 -0500
