=== debian/control ===
Source: rust-cookie
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-time-0.3+formatting-dev <!nocheck>,
 librust-time-0.3+macros-dev <!nocheck>,
 librust-time-0.3+parsing-dev <!nocheck>,
 librust-time-0.3+std-dev <!nocheck>,
 librust-version-check-0.9+default-dev (>= 0.9.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cookie]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cookie
X-Cargo-Crate: cookie
Rules-Requires-Root: no

Package: librust-cookie-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aes-gcm-0.10+default-dev,
 librust-base64-0.21+default-dev (>= 0.21.4-~~),
 librust-hkdf-0.12+default-dev,
 librust-hmac-0.12+default-dev,
 librust-percent-encoding-2+default-dev,
 librust-rand-0.8+default-dev,
 librust-sha2-0.10+default-dev,
 librust-subtle-2+default-dev (>= 2.3-~~),
 librust-time-0.3+formatting-dev,
 librust-time-0.3+macros-dev,
 librust-time-0.3+parsing-dev,
 librust-time-0.3+std-dev,
 librust-version-check-0.9+default-dev (>= 0.9.4-~~)
Provides:
 librust-cookie+aes-gcm-dev (= ${binary:Version}),
 librust-cookie+base64-dev (= ${binary:Version}),
 librust-cookie+default-dev (= ${binary:Version}),
 librust-cookie+hkdf-dev (= ${binary:Version}),
 librust-cookie+hmac-dev (= ${binary:Version}),
 librust-cookie+key-expansion-dev (= ${binary:Version}),
 librust-cookie+percent-encode-dev (= ${binary:Version}),
 librust-cookie+percent-encoding-dev (= ${binary:Version}),
 librust-cookie+private-dev (= ${binary:Version}),
 librust-cookie+rand-dev (= ${binary:Version}),
 librust-cookie+secure-dev (= ${binary:Version}),
 librust-cookie+sha2-dev (= ${binary:Version}),
 librust-cookie+signed-dev (= ${binary:Version}),
 librust-cookie+subtle-dev (= ${binary:Version}),
 librust-cookie-0-dev (= ${binary:Version}),
 librust-cookie-0+aes-gcm-dev (= ${binary:Version}),
 librust-cookie-0+base64-dev (= ${binary:Version}),
 librust-cookie-0+default-dev (= ${binary:Version}),
 librust-cookie-0+hkdf-dev (= ${binary:Version}),
 librust-cookie-0+hmac-dev (= ${binary:Version}),
 librust-cookie-0+key-expansion-dev (= ${binary:Version}),
 librust-cookie-0+percent-encode-dev (= ${binary:Version}),
 librust-cookie-0+percent-encoding-dev (= ${binary:Version}),
 librust-cookie-0+private-dev (= ${binary:Version}),
 librust-cookie-0+rand-dev (= ${binary:Version}),
 librust-cookie-0+secure-dev (= ${binary:Version}),
 librust-cookie-0+sha2-dev (= ${binary:Version}),
 librust-cookie-0+signed-dev (= ${binary:Version}),
 librust-cookie-0+subtle-dev (= ${binary:Version}),
 librust-cookie-0.18-dev (= ${binary:Version}),
 librust-cookie-0.18+aes-gcm-dev (= ${binary:Version}),
 librust-cookie-0.18+base64-dev (= ${binary:Version}),
 librust-cookie-0.18+default-dev (= ${binary:Version}),
 librust-cookie-0.18+hkdf-dev (= ${binary:Version}),
 librust-cookie-0.18+hmac-dev (= ${binary:Version}),
 librust-cookie-0.18+key-expansion-dev (= ${binary:Version}),
 librust-cookie-0.18+percent-encode-dev (= ${binary:Version}),
 librust-cookie-0.18+percent-encoding-dev (= ${binary:Version}),
 librust-cookie-0.18+private-dev (= ${binary:Version}),
 librust-cookie-0.18+rand-dev (= ${binary:Version}),
 librust-cookie-0.18+secure-dev (= ${binary:Version}),
 librust-cookie-0.18+sha2-dev (= ${binary:Version}),
 librust-cookie-0.18+signed-dev (= ${binary:Version}),
 librust-cookie-0.18+subtle-dev (= ${binary:Version}),
 librust-cookie-0.18.0-dev (= ${binary:Version}),
 librust-cookie-0.18.0+aes-gcm-dev (= ${binary:Version}),
 librust-cookie-0.18.0+base64-dev (= ${binary:Version}),
 librust-cookie-0.18.0+default-dev (= ${binary:Version}),
 librust-cookie-0.18.0+hkdf-dev (= ${binary:Version}),
 librust-cookie-0.18.0+hmac-dev (= ${binary:Version}),
 librust-cookie-0.18.0+key-expansion-dev (= ${binary:Version}),
 librust-cookie-0.18.0+percent-encode-dev (= ${binary:Version}),
 librust-cookie-0.18.0+percent-encoding-dev (= ${binary:Version}),
 librust-cookie-0.18.0+private-dev (= ${binary:Version}),
 librust-cookie-0.18.0+rand-dev (= ${binary:Version}),
 librust-cookie-0.18.0+secure-dev (= ${binary:Version}),
 librust-cookie-0.18.0+sha2-dev (= ${binary:Version}),
 librust-cookie-0.18.0+signed-dev (= ${binary:Version}),
 librust-cookie-0.18.0+subtle-dev (= ${binary:Version})
Breaks: librust-reqwest-dev (<= 0.11.13-1), librust-ureq-dev (<= 2.6.2-3)
Description: HTTP cookie parsing and cookie jar management - Rust source code
 Supports signed and private (encrypted, authenticated) jars.
 .
 Source code for Debianized Rust crate "cookie"
