=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie 0.18.0 --all-targets --all-features
Features: test-name=rust-cookie:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie 0.18.0 --all-targets --no-default-features --features aes-gcm
Features: test-name=librust-cookie-dev:aes-gcm
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie 0.18.0 --all-targets --no-default-features --features base64
Features: test-name=librust-cookie-dev:base64
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie 0.18.0 --all-targets
Features: test-name=librust-cookie-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie 0.18.0 --all-targets --no-default-features --features hkdf
Features: test-name=librust-cookie-dev:hkdf
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie 0.18.0 --all-targets --no-default-features --features hmac
Features: test-name=librust-cookie-dev:hmac
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie 0.18.0 --all-targets --no-default-features --features key-expansion
Features: test-name=librust-cookie-dev:key-expansion
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie 0.18.0 --all-targets --no-default-features --features percent-encode
Features: test-name=librust-cookie-dev:percent-encode
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie 0.18.0 --all-targets --no-default-features --features percent-encoding
Features: test-name=librust-cookie-dev:percent-encoding
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie 0.18.0 --all-targets --no-default-features --features private
Features: test-name=librust-cookie-dev:private
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie 0.18.0 --all-targets --no-default-features --features rand
Features: test-name=librust-cookie-dev:rand
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie 0.18.0 --all-targets --no-default-features --features secure
Features: test-name=librust-cookie-dev:secure
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
