## rust-cookie 0.18.1

=== debian/changelog ===
rust-cookie (0.18.1-2) unstable; urgency=medium

  * Team upload.
  * Package cookie 0.18.1 from crates.io using debcargo 2.7.0
  * Relax dependency on base64.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 06 Oct 2024 10:05:43 +0000

rust-cookie (0.18.1-1) unstable; urgency=medium

  * Team upload.
  * Package cookie 0.18.1 from crates.io using debcargo 2.7.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Oct 2024 09:19:26 +0000
