=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rust-cookie
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
@@ -14,7 +14,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cookie]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cookie
 X-Cargo-Crate: cookie
@@ -26,7 +26,7 @@
 Depends:
  ${misc:Depends},
  librust-aes-gcm-0.10+default-dev,
- librust-base64-0.21+default-dev (>= 0.21.4-~~),
+ librust-base64-0+default-dev (>= 0.21.7-~~),
  librust-hkdf-0.12+default-dev,
  librust-hmac-0.12+default-dev,
  librust-percent-encoding-2+default-dev,
@@ -83,21 +83,21 @@
  librust-cookie-0.18+sha2-dev (= ${binary:Version}),
  librust-cookie-0.18+signed-dev (= ${binary:Version}),
  librust-cookie-0.18+subtle-dev (= ${binary:Version}),
- librust-cookie-0.18.0-dev (= ${binary:Version}),
- librust-cookie-0.18.0+aes-gcm-dev (= ${binary:Version}),
- librust-cookie-0.18.0+base64-dev (= ${binary:Version}),
- librust-cookie-0.18.0+default-dev (= ${binary:Version}),
- librust-cookie-0.18.0+hkdf-dev (= ${binary:Version}),
- librust-cookie-0.18.0+hmac-dev (= ${binary:Version}),
- librust-cookie-0.18.0+key-expansion-dev (= ${binary:Version}),
- librust-cookie-0.18.0+percent-encode-dev (= ${binary:Version}),
- librust-cookie-0.18.0+percent-encoding-dev (= ${binary:Version}),
- librust-cookie-0.18.0+private-dev (= ${binary:Version}),
- librust-cookie-0.18.0+rand-dev (= ${binary:Version}),
- librust-cookie-0.18.0+secure-dev (= ${binary:Version}),
- librust-cookie-0.18.0+sha2-dev (= ${binary:Version}),
- librust-cookie-0.18.0+signed-dev (= ${binary:Version}),
- librust-cookie-0.18.0+subtle-dev (= ${binary:Version})
+ librust-cookie-0.18.1-dev (= ${binary:Version}),
+ librust-cookie-0.18.1+aes-gcm-dev (= ${binary:Version}),
+ librust-cookie-0.18.1+base64-dev (= ${binary:Version}),
+ librust-cookie-0.18.1+default-dev (= ${binary:Version}),
+ librust-cookie-0.18.1+hkdf-dev (= ${binary:Version}),
+ librust-cookie-0.18.1+hmac-dev (= ${binary:Version}),
+ librust-cookie-0.18.1+key-expansion-dev (= ${binary:Version}),
+ librust-cookie-0.18.1+percent-encode-dev (= ${binary:Version}),
+ librust-cookie-0.18.1+percent-encoding-dev (= ${binary:Version}),
+ librust-cookie-0.18.1+private-dev (= ${binary:Version}),
+ librust-cookie-0.18.1+rand-dev (= ${binary:Version}),
+ librust-cookie-0.18.1+secure-dev (= ${binary:Version}),
+ librust-cookie-0.18.1+sha2-dev (= ${binary:Version}),
+ librust-cookie-0.18.1+signed-dev (= ${binary:Version}),
+ librust-cookie-0.18.1+subtle-dev (= ${binary:Version})
 Breaks: librust-reqwest-dev (<= 0.11.13-1), librust-ureq-dev (<= 2.6.2-3)
 Description: HTTP cookie parsing and cookie jar management - Rust source code
  Supports signed and private (encrypted, authenticated) jars.
